Subject: Re: bug#75880: relax five-digit maximum on revisions?

From: luigi scarso <[email-masked]>
Date: Mon, 27 Jan 2025 20:04:24 +0100

On Mon, 27 Jan 2025 at 19:40, Ileana Dumitrescu <
[email-masked]> wrote:

>
> I like the idea of basing it off of timestamps. From a quick search, the
> longest timestamp I have seen was 18 digits. I would be fine with
> changing it to something shorter or longer if there was a better use
> case for it.
>
>
Hi all,

Unix epoch  expressed in nanosecond is 19 digits:
$ k=$(date --date='now' +%s%N); printf $k|wc -c
19

--
luigi